Web lists-archives.com

Re: error kio-gdrive




El viernes, 26 de abril de 2019 17:36:11 (CEST), luis cardenas escribió:

With the latest kde-neon updates, kio-gdrive is delivering the following error



please, someone who can guide me to solve the problem


libkgapi broke ABI in 19.04 and kio-gdrive needs to be rebuilt with it, report it to neon. Unfortunately, since KDEPIM devs don't care about properly using soversions, there is no way for distros to detect such issues a priori.